Loading ...
Sorry, an error occurred while loading the content.

3094RE: [empire-deluxe] EDEE Patch Available - version 4.003

Expand Messages
  • Pete Boggs
    Apr 23, 2005
    • 0 Attachment

      Mark,

       

      I ran into a problem updating from the initial release to 4.003. The installation program reports that it cannot update because Data/help/rules/enhanced/units.html: unknown version. As far as I can recall, I have not updated any unit sets from those posted in the Mod group.

       

      Any ideas on how to fix this?

       

      Paul


      From: Mark Kinkead @ Killer Bee Software [mailto: mok@... ]
      Sent: Friday, April 01, 2005 8:33 PM
      To: empire-deluxe@yahoogroups.com
      Subject: Re: [empire-deluxe] EDEE Patch Available - version 4.003

       

      Just a note not mentioned in my previous mail, Saved games from previous EDEE versions are not compatible with version 4.003.

       

      --Mark

       

      ----- Original Message -----

      Sent: Friday, April 01, 2005 5:25 PM

      Subject: [empire-deluxe] EDEE Patch Available - version 4.003

       

      It's patch time. Version 4.003 of Empire Deluxe Enhanced has been released.

       

      You can find it at http://killerbeesoftware.com

       

      The demo has also been updated with the new features.

       

      Any problems just drop me a line at mok@...

       

      --Mark

       

    • Show all 5 messages in this topic